# Interface RANSParams

All Known Implementing Classes:
  `RANS4x8Params, RANSNx16Params`

public interface RANSParams

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static enum`
`RANSParams.ORDER`

## Method Summary

Modifier and Type
Method
Description
`int`
`getFormatFlags()`
`RANSParams.ORDER`
`getOrder()`

## Method Details

### getFormatFlags

int getFormatFlags()

### getOrder

RANSParams.ORDER getOrder()